/* 
demo of the code found at: http://visualidiot.com/articles/css3 
browser support: IE10+, Firefox 5+, Chrome, Safari 4+
*/

.ideal_head1 {
width: 100%;
margin:auto;
margin-top: -430px;
-webkit-box-shadow: 0px -3px 2px 0px rgba(50, 50, 50, 0.13);
-moz-box-shadow:    0px -3px 2px 0px rgba(50, 50, 50, 0.13);
box-shadow:         0px -3px 2px 0px rgba(50, 50, 50, 0.13);
background: #FFF;
border: 0px solid #;

}
.inner-ads1 {
width: 100%;
height:350px;
padding-left: 10px;
margin:auto;
font-family: 'Open Sans', sans-serif;
font-size: 20px;
color: #000;
text-shadow: 0px 0px 0px #ccc;

}
.bottom-text {
	font-family:Arial, Helvetica, sans-serif;
font-size: 15px;
}
.title1 {
font-family: Baskerville, "Baskerville Old Face", "Goudy Old Style", Garamond, "Times New Roman", serif;
padding-top:30px;
padding-bottom: 0px;
color: #269233;
text-shadow: 0px 1px 1px #ccc;
}


 .logo { 
  background-image: url(https://www.24ideal.com/dbvalue/new2013/LOGONEWEST.png);
  background-repeat: no-repeat;
  width: 95%;
  height:237px;
  position:absolute;
  margin-top: -132px;
  margin-left: px; 

}

.Mar {

background: #fff;
font-family: Baskerville, "Baskerville Old Face", "Goudy Old Style", Garamond, "Times New Roman", serif;
color: #070707;
 
  